New Search

GDI Information Disclosure Vulnerablity - CVE-2017-8553

oval:org.cisecurity:def:2685

An information disclosure vulnerability exists in Microsoft Windows Server 2008 SP2 and R2 SP1 Windows 8.1 Windows Server 2012 Gold and R2 Windows RT 8.1 and Windows Server 2016 when the Windows kernel improperly handles objects in memory aka "GDI Information Disclosure Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-8553
Product(s):